/* TCA CSS Document */
/* colours  bright blue is #0142b7 */
html { overflow-y:scroll; } /*adds a scroll bar even if its not needed;*/
	  
body {
background-color: #6d6e72;
background-image: url(/css_and_pres/bg_linear.jpg);
background-repeat: repeat-x;
text-align: center;
/*height:110%;*/
}
/*====== main divs ===========;*/

.main_container {
	width: 1000px;
	font-size:11px;
	margin:0 auto;
	text-align:left;
background-color: #ffffff;
	font-family: Georgia, serif;
}
/*====== header group ===========;*/
.header_container {
	width: 1000px;
	height:130px;
	margin:0 auto;
	text-align:left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}

.left_header {
	width: 150px;
	height:130px;
	margin:0 auto;
	float:left;
}
.right_header {
	width: 150px;
	height:130px;
	margin:0 auto;

		float:left;
}
.mid_header_container {
	width: 700px;
	height:130px;
	margin:0 auto;
		float:left;
}
.logo_holder{
padding-top:36px;
text-align:center;
}
.tag_line{
	padding-top:5px;
	text-align:center;
	font-family: Georgia, serif;
	font-size: 16px;
	color: #487989;
}

/*====== contnent group ===========;*/
.content_container {
	width: 1000px;
min-height:500px;
	margin:0 auto;
	text-align:left;
		background-color: #ffffff;
}
.left_menu {
	width: 150px;
height:580px;
	margin:0 auto;
	float:left;
		background-color: #7797B0;
				float:left;
}
.actual_menu{
margin-top:35px;
margin-left:14px;

}
.news_container{
margin-top:30px;
margin-left:14px;
width:120px;
height:245px;
}
.latest{

	padding: 1px;
	border: 1px solid #000000;
}

.main_middle_content_container {
	width: 700px;
	margin:0 auto;
	text-align:left;
	background-color: #FFFFFF;
			float:left;
			min-height:510px;}
			
.page_text{
	margin-top:35px;
	width: 580px;
	margin-left:57px;
	background-color: #ffffff;
	float:left;
	color: #000000;
	font-size: 13px;
}
.bold_header{
	font-size: 15px;
	font-weight: bold;
}	
			

.right_strip{
	
	width: 150px;
height:505px;
/*	margin:0 auto;*/
	float:left;
background-color: #7797B0;
				float:left;
				padding-top:35px;

}

.composer_container{
	width:100px;
	height:100px;
	margin-bottom:10px;
	margin-left:20px;
/*	background-color: #00CCFF;*/
		text-align:center;
	font-family: Georgia, serif;
	font-size: 16px;

}

.summary_details_show{
	/*	height:65px;*/
	width:510px;
	float:left;
	clear:both;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.lil_pic_of_composer{
	height:58px;
	width:100px;
	float:left;

}
.text_in_summary{
	width:400px;
	float:left;

}

.footer_container{
	width: 1000px;
	height:40px;
	margin:0 auto;
	text-align:left;
/*			background-color: #7797B0;*/
background-color::#ffffff;
}
.left_footer {
	width: 150px;
	height:40px;
	margin:0 auto;
	float:left;
}
.right_footer {
	width: 150px;
	height:40px;
	margin:0 auto;

		float:left;
}
.mid_footer_container {
	width: 700px;
	height:30px;
	float:left;
	background-color: #ffffff;
	padding-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

}
/*========================== hyperlink styles   =======================*/

A:link, A:active, A:visited{
	text-decoration: none;
	color: #0000FF;
font-weight: bold;
}

A:hover { color: #9900CC;}




.actual_menu, .actual_menu A:link, .actual_menu A:active, .actual_menu A:visited{
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size:15px;
}

.actual_menu ul {
	padding-left: 0;
	margin-bottom: 10px;
}

.actual_menu ul ul {
	padding-left: 18px;
}

.actual_menu li {
	list-style-type: none;
	margin-top: 6px;
	margin-bottom: 6px;
}

.actual_menu li li {
	list-style-type: disc;
	font-size :14px;
}



.actual_menu A:hover { color: #FAFF69;}



 .pic_and_caption_floatleft {
	float: left;
/*	background-color: #FFFFFF;*/
/*	margin-top: 10px;*/
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 0px;

}

.pic_and_caption_floatleft img {
	margin-right: 10px;
	margin-bottom: 10px;
}

.newsdiv{
	/*	height:120px;*/
	overflow: hidden;
	padding-top:5px;
	padding-bottom:15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;	
	margin-bottom: 20px;
}

 .newspic {
	float: left;
/*	border: thin solid #E6E6E6;*/
	background-color: #FFFFFF;
	padding: 2px;
	margin-right:10px;
	margin-bottom: 5px;

} 

.newspic img {
	max-width: 200px;	
	margin-right: 10px;
}

table.std {

}
table.std tr {

	background-color: #DFDFDF;
	}
table.std td {
	border: 1px solid #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	}	
	.formtable{
	background-color: #E2E7F3;
	}
	
	.cookie A:link, .cookie A:visited, .cookie A:active {
	font-family: Tahoma, sans-serif;
	text-decoration: none;
	color: #fff;
	font-weight: normal;
	font-size: 9px;
}

.cookie  A:hover {font-family: Tahoma, sans-serif;text-decoration: none;	color: #0000FF ; font-weight: normal; font-size: 9px;}

/* misc tweeks 2020 */

h1 {
	font-size: 16px;
	margin-top: 0;
	margin-bottom: 20px;
}

h2 {
	font-size: 15px;
	margin-top: 0;
}

.title-suffix {
	display: none;
}

.letters-index {
	font-size: 14px;

}

.letters-index a {
	margin-right: 4px;
}

.category-index ul {
	padding-left: 16px;
	columns: 2;
}

ul.composer-index {
	padding-left: 16px;
	columns: 3;
}

ul.composer-index li {
	margin-bottom: 8px;
}

hr {
	margin-top: 20px;
	margin-bottom: 20px;
}

body {
	line-height: 1.1em;
}

.page_text, p {
	font-size: 14px;
}
